<ion-view view-title="Record #1{{ item.id }}">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.recordings"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<div class="graph"></div>

	<ion-scroll>
		<ion-list>
			<ion-item class="item-divider"><span class="rec-col-graph">#</span><a class="subdued">Cure</a><span class="item-note">Max</span></ion-item>
			<ion-item class="detail"><span class="rec-col-graph">1</span><a class="subdued">102</a><span class="item-note">235&deg;C</span></ion-item>
			<ion-item class="detail"><span class="rec-col-graph">2</span><a class="subdued">102</a><span class="item-note">235&deg;C</span></ion-item>
			<ion-item class="detail"><span class="rec-col-graph">3</span><a class="subdued">102</a><span class="item-note">235&deg;C</span></ion-item>
			<ion-item class="detail"><span class="rec-col-graph">4</span><a class="subdued">102</a><span class="item-note">235&deg;C</span></ion-item>
			<ion-item class="detail"><span class="rec-col-graph">5</span><a class="subdued">102</a><span class="item-note">235&deg;C</span></ion-item>
			<ion-item class="detail"><span class="rec-col-graph">6</span><a class="subdued">102</a><span class="item-note">235&deg;C</span></ion-item>
		</ion-list>
	</ion-scroll>

</ion-content>

</ion-view>
